<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/fragments :: head"></head>
<body>
<div th:replace="fragments/fragments :: header"></div>

<div class="container">
    <div th:replace="fragments/fragments :: div#page-header"></div>
    <div class="row">
        <div class="col-lg-12">
            <h4>Registration</h4>
            <!-- TODO Adapt the "Register" link to start the flow (on 2 locations!) -->
            <p>Please register <a th:href="@{/registration}">here</a>!</p>
        </div>
    </div>

    <hr/>
</div>

<div th:replace="fragments/fragments :: div.scripts"></div>
</body>
</html>